micro_utils.dokka
0.15.1

# Base64StringSerializer

object Base64StringSerializer : Base64Serializer<String>

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): String
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: String)

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor